/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mat-dialog-container {
    padding: 0px;
}

mat-dialog-container {
    background-color: rgba(255, 255, 255, 0) !important;
    margin:auto;
}